/*!
Theme Name: Nordic Power Service
Template: kadence
Author: Call To Action
Text Domain: kadence-child
*/


@import url('https://fonts.googleapis.com/css2?family=Teko:wght@700&display=swap');


.wp-block-table td {
	border: 0 none;
	padding: 0.75em;
	vertical-align: top;
}
.wp-block-table tr > :first-child {
	padding-left: 0;
}
.wp-block-table tr > :last-child {
	padding-right: 0;
}
.button,
.wp-block-button__link {
	min-width: 10em;
}
.wp-block-button.is-style-outline .wp-block-button__link,
.wp-block-button.is-style-outline .wp-element-button {
	border: 0 none;
	outline: 1px solid currentColor;
}
.wp-block-button.is-style-outline .wp-block-button__link:hover,
.wp-block-button.is-style-outline .wp-element-button:hover {
	background-color: var(--global-palette4) !important;
	border: 0 none;
	color: var(--global-palette7);
	outline: 1px solid var(--global-palette4);
}
.wp-block-buttons.is-vertical.is-content-justification-stretch .wp-block-button__link {
	width: 100%;
}


.wp-block-separator {
	background-color: transparent !important;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320' height='40' viewBox='0 0 320 40'%3E%3Cpath d='M245.6,0V17.5h-4.892L223.528,0H206.72V17.5h-4.9L184.64,0H167.832V17.5h-4.891L145.758,0H128.95V17.5h-4.9L106.869,0H90.06V17.5H85.173L67.989,0H51.181V17.5H46.29L29.106,0H12.3V20.544H0L19.1,40H33.63V22.5h4.906L55.72,40h16.8V22.5h4.9L94.6,40h16.8V22.5H116.3L133.49,40h16.8V22.5h4.9L172.374,40h16.8V22.5h4.906L211.26,40h16.8V22.5h4.906L250.147,40h16.8V22.5h4.9L289.031,40h16.8V20.544H320L299.833,0H284.487V17.5h-4.892L262.411,0Z' fill='%23CFCFCF'/%3E%3C/svg%3E%0A");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	border: 0 none !important;
	height: 19px !important;
	max-width: unset !important;
	width: 150px;
}
.wp-block-separator.has-theme-palette-1-background-color {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320' height='40' viewBox='0 0 320 40'%3E%3Cpath d='M245.6,0V17.5h-4.892L223.528,0H206.72V17.5h-4.9L184.64,0H167.832V17.5h-4.891L145.758,0H128.95V17.5h-4.9L106.869,0H90.06V17.5H85.173L67.989,0H51.181V17.5H46.29L29.106,0H12.3V20.544H0L19.1,40H33.63V22.5h4.906L55.72,40h16.8V22.5h4.9L94.6,40h16.8V22.5H116.3L133.49,40h16.8V22.5h4.9L172.374,40h16.8V22.5h4.906L211.26,40h16.8V22.5h4.906L250.147,40h16.8V22.5h4.9L289.031,40h16.8V20.544H320L299.833,0H284.487V17.5h-4.892L262.411,0Z' fill='%23DEAF61'/%3E%3C/svg%3E%0A");
}
.wp-block-separator.has-theme-palette-2-background-color {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='320' height='40' viewBox='0 0 320 40'%3E%3Cpath d='M245.6,0V17.5h-4.892L223.528,0H206.72V17.5h-4.9L184.64,0H167.832V17.5h-4.891L145.758,0H128.95V17.5h-4.9L106.869,0H90.06V17.5H85.173L67.989,0H51.181V17.5H46.29L29.106,0H12.3V20.544H0L19.1,40H33.63V22.5h4.906L55.72,40h16.8V22.5h4.9L94.6,40h16.8V22.5H116.3L133.49,40h16.8V22.5h4.9L172.374,40h16.8V22.5h4.906L211.26,40h16.8V22.5h4.906L250.147,40h16.8V22.5h4.9L289.031,40h16.8V20.544H320L299.833,0H284.487V17.5h-4.892L262.411,0Z' fill='%23ff4600'/%3E%3C/svg%3E%0A");
}
h1 + .wp-block-separator {
	height: 1.56em !important;
	margin-bottom: 2.67em !important;
	margin-top: 2.67em !important;
	width: 12.78em;
}
.small-separator {
	height: 15px;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	width: 120px;
}
.has-bottom-separators {
	position: relative;
	z-index: 5;
}
.has-bottom-separators .kt-inside-inner-col {
	position: static;
}
.has-bottom-separators .wp-block-separator {
	background-color: transparent !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	border: 0 none !important;
	bottom: -9.5px;
	left: 50%;
	margin-left: -75px;
	max-width: unset !important;
	position: absolute;
	z-index: 5;
}
.has-large-bottom-separators .wp-block-separator {
	bottom: -20px;
	height: 40px !important;
	margin-left: -160px;
	width: 320px;
}
.has-small-bottom-separators .wp-block-separator {
	bottom: -14px;
	height: 28px !important;
	margin-left: -115px;
	width: 230px;
}


.has-full-width-images img {
	width: 100%;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
select, select:active, select:focus,
textarea {
	background-color: var(--global-palette1);
	border: 0 none;
	border-radius: 0;
	box-shadow: none !important;
	color: var(--global-palette9) !important;
	padding: 0.8em 1em !important;
}
input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="search"]::placeholder,
input[type="tel"]::placeholder,
select,
textarea::placeholder {
	color: var(--global-palette9) !important;
	font-weight: bold;
	text-transform: uppercase;
}
.gform_footer {
	justify-content: center !important;
}
.gform_footer .button {
	max-width: 10em;
	width: 100%;
}


.widget-area .widget-title {
	font-size: 18px;
}
.widget_nav_menu a {
	color: inherit !important;
	display: inline-block;
	font-weight: 800;
	padding: 0;
	text-decoration: underline;
	text-transform: uppercase;
}


.site-header-wrap .site-container,
.site-footer-wrap .site-container {
	max-width: var( --global-content-width, 1480px );
}


.site-header-item {
	margin-right: 0;
}
.secondary-navigation .lang-item:before,
.mobile-secondary-navigation .lang-item:before {
	content: '|';
	margin: 0 0.2em;
}
.secondary-navigation .menu > :first-child:before,
.mobile-secondary-navigation .menu > :first-child:before {
	display: none;
}
.mobile-secondary-navigation .menu {
	display: flex;
}
.secondary-navigation .menu-item > a,
.mobile-secondary-navigation .menu-item > a {
	display: inline-block !important;
	width: auto !important;
}
#mobile-menu .sub-menu {
	padding-left: 2em;
}
#mobile-menu .sub-menu a {
	border-bottom: 0 none;
	font-size: 0.7em;
}
.menu-toggle-icon .kadence-svg-iconset {
	display: none;
}
.popup-drawer .drawer-header .drawer-toggle {
	width: 58px;
}
.menu-toggle-close .toggle-close-bar {
	display: none;
}
.menu-toggle-icon:before,
.menu-toggle-close:before {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	display: inline-block;
	height: 58px;
	width: 58px;
}
.menu-toggle-icon:before {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 58 58' style='enable-background:new 0 0 58 58;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath id='Path_954' class='st0' d='M42,23.8l0.9-1.5h-4.1l-0.9-1.6l0.9-1.6h4.1L42,17.6c-0.3-0.5-0.8-0.8-1.3-0.8h-2.7 c-0.5,0-1,0.3-1.3,0.8l-1.4,2.4c-0.3,0.5-0.3,1,0,1.5l1.4,2.4c0.3,0.5,0.8,0.8,1.3,0.8h2.7C41.2,24.6,41.7,24.3,42,23.8'/%3E%3Cpath id='Path_1239' class='st0' d='M42,40.4l0.9-1.5h-4.1l-0.9-1.6l0.9-1.6h4.1L42,34.2c-0.3-0.5-0.8-0.8-1.3-0.8h-2.7 c-0.5,0-1,0.3-1.3,0.8l-1.4,2.4c-0.3,0.5-0.3,1,0,1.5l1.4,2.4c0.3,0.5,0.8,0.8,1.3,0.8h2.7C41.2,41.2,41.7,40.9,42,40.4'/%3E%3Cpath id='Path_1238' class='st0' d='M16,25.9l-0.9,1.5h4.1l0.9,1.6l-0.9,1.6h-4.1l0.9,1.5c0.3,0.5,0.8,0.8,1.3,0.8h2.7 c0.5,0,1-0.3,1.3-0.8l1.4-2.4c0.3-0.5,0.3-1,0-1.5l-1.4-2.4c-0.3-0.5-0.8-0.8-1.3-0.8h-2.7C16.8,25.1,16.3,25.4,16,25.9'/%3E%3Crect id='Rectangle_554' x='15.2' y='19.1' class='st0' width='21.1' height='3.3'/%3E%3Crect id='Rectangle_607' x='15.2' y='35.7' class='st0' width='21.1' height='3.3'/%3E%3Crect id='Rectangle_606' x='21.8' y='27.4' class='st0' width='21.1' height='3.3'/%3E%3Cpath class='st0' d='M29,58C13,58,0,45,0,29C0,13,13,0,29,0c16,0,29,13,29,29C58,45,45,58,29,58z M29,2C14.1,2,2,14.1,2,29 s12.1,27,27,27s27-12.1,27-27S43.9,2,29,2z'/%3E%3C/svg%3E");
}
.menu-toggle-close:before {
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 58 58' style='enable-background:new 0 0 58 58;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23FFFFFF;stroke-width:2;%7D .st1%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Ccircle class='st0' cx='29' cy='29' r='28'/%3E%3Cpath id='Path_954' class='st1' d='M40.9,21.6l-0.4-1.7l-2.9,2.9l-1.8-0.5l-0.5-1.8l2.9-2.9l-1.7-0.4c-0.5-0.1-1.1,0-1.5,0.4 l-1.9,1.9c-0.4,0.4-0.5,0.9-0.4,1.5l0.7,2.6c0.1,0.5,0.5,0.9,1.1,1.1l2.6,0.7c0.5,0.1,1.1,0,1.5-0.4l1.9-1.9 C40.9,22.6,41,22.1,40.9,21.6'/%3E%3Crect id='Rectangle_554' x='16.7' y='29.2' transform='matrix(0.7071 -0.7071 0.7071 0.7071 -13.8683 28.2659)' class='st1' width='21.1' height='3.3'/%3E%3Cpath id='Path_954-2' class='st1' d='M21.6,17.1l-1.7,0.4l2.9,2.9l-0.5,1.8l-1.8,0.5l-2.9-2.9l-0.4,1.7c-0.1,0.5,0,1.1,0.4,1.5 l1.9,1.9c0.4,0.4,0.9,0.5,1.5,0.4l2.6-0.7c0.5-0.1,0.9-0.5,1.1-1.1l0.7-2.6c0.1-0.5,0-1.1-0.4-1.5L23,17.5 C22.6,17.2,22.1,17,21.6,17.1'/%3E%3Crect id='Rectangle_554-2' x='29.2' y='20.3' transform='matrix(0.7071 -0.7071 0.7071 0.7071 -12.7873 30.8731)' class='st1' width='3.3' height='21.1'/%3E%3C/svg%3E");
}


.wp-block-buttons.is-vertical .wp-block-button,
.wp-block-buttons.is-vertical .wp-block-button__link {
	width: 100%;
}
.single-content h3 {
	margin: 3em 0 1em;
}
.single-content h4 {
	margin-bottom: 0;
}


.rank-math-breadcrumb {
	color: var(--global-palette6);
	font-size: 14px;
	text-align: center;
}
.rank-math-breadcrumb a {
	color: inherit;
	text-decoration: none;
}


.has-bottom-chevron {
	position: relative;
}
.has-bottom-chevron .kt-inside-inner-col {
	position: static;
}
.has-bottom-chevron:after {
	background: transparent none no-repeat center center;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 77.4 27' style='enable-background:new 0 0 77.4 27;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpolygon class='st0' points='38.7,27 0,2.5 1.6,0 38.7,23.5 75.8,0 77.4,2.5 '/%3E%3C/svg%3E");
	bottom: 40px;
	content: '';
	height: 27px;
	left: 50%;
	margin-left: -39px;
	position: absolute;
	width: 78px;
}


.has-aligned-bottom-elements .kt-inside-inner-col {
	display: flex;
	min-height: 100%;
}
.has-aligned-bottom-elements .kt-inside-inner-col > :last-child {
	margin-top: auto;
}


.logo-gallery {
	align-items: center !important;
	justify-content: space-between !important;
	margin-left: -10px !important;
	margin-right: -10px !important;
}
.logo-gallery .wp-block-image {
	flex-grow: 0 !important;
	margin: 10px !important;
	display: block !important;
	width: auto !important;
}


.wp-block-kadence-advancedgallery,
.wp-block-kadence-advancedgallery .kt-blocks-carousel {
	overflow: visible !important;
}
.kb-gallery-caption-style-below .kt-blocks-carousel .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kadence-blocks-gallery-item__caption {
	padding-bottom: 0;
}
.kt-blocks-carousel .kb-splide .splide__arrow {
	background: transparent none no-repeat center center;
	background-size: 24px auto;
	height: 90px;
	opacity: 1.0;
	width: 50px;
}
.kt-blocks-carousel .kb-splide .splide__arrow svg {
	display: none;
}
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27.043' height='77.362' viewBox='0 0 27.043 77.362'%3E%3Cpath d='M0,0,24,37.88,0,75.757' transform='translate(25.776 76.56) rotate(180)' fill='none' stroke='%23fff' stroke-width='3'/%3E%3C/svg%3E");
	left: -60px;
}
.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='27.043' height='77.362' viewBox='0 0 27.043 77.362'%3E%3Cpath d='M0,0,24,37.88,0,75.757' transform='translate(1.267 0.803)' fill='none' stroke='%23fff' stroke-width='3'/%3E%3C/svg%3E%0A");
	right: -60px;
}


.nps-reference-filters {
	background-color: var(--global-palette8);
	color: var(--global-palette3);
	font-weight: 500;
	margin-bottom: 4rem;
	padding: 20px 40px;
	position: relative;
	text-transform: uppercase;
}
.nps-reference-filter {
	background-color: inherit;
	display: inline-block;
	vertical-align: top;
}
.nps-reference-filter:before {
	content: ' | ';
	margin: 0 0.5em;
}
.nps-reference-filter:first-child:before {
	display: none;
}
.nps-reference-filter-label {
	cursor: pointer;
}
.nps-reference-filter-list {
	background-color: inherit;
	display: none;
	list-style: none;
	margin: 0;
	padding: 20px !important;
	position: absolute;
	top: 100%;
}
.nps-reference-filter.triggered .nps-reference-filter-list {
	display: block;
}
.nps-reference-filter-list li {
	cursor: pointer;
}
.nps-reference-filter-list .selected:after {
	content: ' ✔';
}
.nps-references {
	column-gap: 6rem;
	display: grid;
	grid-template-columns: repeat( 3, minmax( 0, 1fr ) );
	row-gap: 6rem;
}
.nps-reference-inner {
	display: flex;
	flex-direction: column;
	text-align: center;
}
.nps-reference-logo-wrapper {
	margin-bottom: 2.5em;
	order: -1;
	padding-bottom: 100%;
	position: relative;
}
.nps-reference-logo-wrapper:before {
	background: transparent url('images/n_circle.svg') no-repeat center center;
	background-size: contain;
	bottom: 0;
	content: '';
	left: 0;
	opacity: 0.18;
	position: absolute;
	right: 0;
	top: 0;
}
.nps-reference-logo-wrapper a {
	align-items: center;
	border-radius: 50%;
	bottom: 0;
	display: flex;
	justify-content: center;
	left: 0;
	padding: 20px 30px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 5;
}
.nps-references .nps-reference-title {
	margin-bottom: 1.5rem;
}
.nps-reference-meta {
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.nps-reference-highlights .nps-reference-title {
	color: var(--global-palette-highlight);
}


.image-reference_logo {
	margin: 0 auto 2rem;
}


/*.site-footer {
	padding-top: 80px;
}*/
.site-top-footer-inner-wrap {
	position: relative;
	z-index: 0;
}
.site-top-footer-inner-wrap:before {
	background: transparent url('images/footer-decor.svg') no-repeat center center;
	content: '';
	height: 16px;
	left: 50%;
	margin-left: -721px;
	position: absolute;
	width: 1442px;
	top: -8px;
	z-index: 100;
}
.site-footer-top-section-2,
.site-footer-middle-section-3,
.site-footer-bottom-section-2 {
	text-align: right;
}
.site-footer-top-section-2 {
	align-items: center;
}
.site-footer-middle-section-3 .widget {
	margin-left: auto;
	max-width: 420px;
}
.footer-social {
	color: inherit !important;
	font-size: 2em;
}
.footer-slogan {
	font-family: 'Teko';
	font-size: 122.22%;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.1;
	text-transform: uppercase;
}
.footer-slogan strong {
	color: var(--global-palette-highlight);
}
.site-bottom-footer-wrap .site-container {
	padding-left: 0;
	padding-right: 0;
}
.site-bottom-footer-wrap p,
.site-bottom-footer-wrap .footer-html {
	margin-top: 0;
}




@media screen and ( min-width: 576px ) {

}


@media screen and ( min-width: 1025px ) {

}


@media screen and ( max-width: 1439px ) {
	.logo-gallery {
		justify-content: center !important;
	}
}


@media screen and ( max-width: 1279px ) {
	.site-branding a.brand img.svg-logo-image {
		width: 260px;
	}

	.wp-block-kadence-advancedgallery .kt-blocks-carousel {
		padding-left: 40px;
		padding-right: 40px;
	}
	/*.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--prev {
		left: -50px;
	}
	.wp-block-kadence-advancedgallery .kt-blocks-carousel .splide__arrow--next {
		right: -50px;
	}*/
}


@media screen and ( max-width: 1024px ) {
	.nps-references {
		column-gap: 4rem;
		grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
		row-gap: 4rem;
	}

	.site-footer-wrap {
		text-align: center;
	}
	.site-footer-wrap img {
		display: inline-block;
	}
	.site-footer-top-section-2,
	.site-footer-middle-section-3,
	.site-footer-bottom-section-2 {
		text-align: inherit;
	}
	.site-footer-middle-section-3 .widget {
		margin-left: 0;
		max-width: unset;
	}
}


@media screen and ( max-width: 767px ) {
	.nps-reference-logo-wrapper {
		margin-bottom: 1.5rem;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 150px;
		width: 150px;
	}
	.nps-reference-filters {
		padding-left: 20px;
		padding-right: 20px;
	}
	.nps-reference-filter.triggered .nps-reference-filter-list {
		padding-bottom: 10px !important;
		padding-top: 0 !important;
	}
	.nps-reference-filter-list li {
		font-size: 12px;
		margin-top: 10px;
	}
}


@media screen and ( max-width: 639px ) {
	table {
		font-size: 80%;
	}

	.nps-references {
		grid-template-columns: minmax( 0, 1fr );
		margin-left: auto;
		margin-right: auto;
		max-width: 320px;
	}
}
